Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 17 May 2020 15:36:53 -0400

Chat transcript

	
		
			Name: Don
		
			E-mail: [email-masked]

	Adam Sun, 05/17/20 12:25:31 pm America/Phoenix
	
		Hello. How may I help you?
	
		Hey Don

	Don 12:25:52 pm
	
		Hi, Adam -- I made the mistake of switching pages, lost you.

	Adam 12:26:06 pm
	
		It's alright.
	
		So, out Dedicated server is located in Los Angeles data center - https://www.colocationamerica.com/dedicated-servers
	
		*our

	Don 12:27:21 pm
	
		S'okay. I am building a multi-server social network based on a Ruby on Rails front-end and multiple MariaDB back-ends. I want to set up for hot-spare failover.
	
		Had it a long time ago, but the failover code was all custom C. Don't want that any more as such custom stuff is no longer necessary.

	Adam 12:28:42 pm
	
		I see.
	
		Is  [email-masked] the right email to contact you?

	Don 12:29:11 pm
	
		Yes, for now.

	Adam 12:30:13 pm
	
		Alright! I will have my sales team to get in touch with you. May I have your contact number?

	Don 12:30:28 pm
	
		480-749-8472

	Adam 12:30:39 pm
	
		Thanks for the details.

	Don 12:30:40 pm
	
		That is my direct call.
	
		s/call/cell/

	Adam 12:31:15 pm
	
		Let me know if you require any additional firewall or load balancer and Power plug?

	Don 12:31:40 pm
	
		I'll spend a bit more time on your site, seeing what you call a "package" that will be suitable.
	
		Dual power failover is also important, yes, and I'd definitely want external cluster firewall protection. Let's start with all of the above and I'll see how much I can get finance for.

	Adam 12:33:18 pm
	
		Alright. We have two available firewalls - 
Cisco ASA 5505
Cisco ASA 5525 -X

	Don 12:34:04 pm
	
		I will look those up. A dedicated FW is a no-brainer and I used to be very happy with Cisco 2600 routers.

	Adam 12:34:32 pm
	
		I see.
	
		alright. I have shared the details with my sales team, they will contact you soon
	
		Is there anything else I can help you with today?

	Don 12:35:12 pm
	
		Very good, thanks.
	
		I will be glad to chat with your sales teeam at this point, thanks!

	Adam 12:35:55 pm
	
		Sure.
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:36:00 pm
	
		Adam archived the chat

	System 12:36:27 pm
	
		You left the following comment: intro chat

	System 12:36:27 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	10m 29s

Chat has been opened from website: https://www.colocationamerica.com/linux-dedicated-server/freebsd.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com